// 向网页插入导航列表HTML代码
function SetWebBookmarkHtml(chWebBookmarkHtml)
{
	document.getElementById('WebBookmark').innerHTML = chWebBookmarkHtml;
}

// 返回导航列表HTML代码
function GetWebBookmarkLineHtml(uhParams)
{
	return '        <li ><a href="$WebHref$" class="">$WebCaption$</a></li>';
}